<?php
include "control/activity.php";
$dd = new activity();
$giftNumber = $_REQUEST['cardNumber'];


$table = "gift_card";
$condition = " where giftNumber='$giftNumber'";
$result = $dd->check($table,$condition);
if($result['status'] != "success"){
   print_r(json_encode(array("status" => "success")));
}
else{
    print_r(json_encode(array("status" => "failed")));
}

?>